For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create Wallet Ownership Verification Link

Create wallet ownership verification link

post
/v0/customers/{customer_id}/wallet-ownership
Path parameters
customer_idstring · uuidRequired

The unique identifier of the customer

Header parameters
Api-KeystringRequired

Your secret API key, available in the developer dashboard. Include this header on every request to authenticate your application.

Body
wallet_addressstringRequired

The wallet address to verify ownership of

Responses
201

Successful creation of wallet ownership verification link

application/json
verification_flow_linkstringOptional

The link to the wallet ownership verification flow

post/v0/customers/{customer_id}/wallet-ownership
POST /v0/customers/{customer_id}/wallet-ownership HTTP/1.1
Host: api.alignlabs.dev
Api-Key: text
Content-Type: application/json
Accept: */*
Content-Length: 25

{
  "wallet_address": "text"
}
201

Successful creation of wallet ownership verification link

{
  "verification_flow_link": "text"
}

Last updated